<?php
// Heading
$_['heading_title']            = 'Paramètres';
$_['heading_description']      = 'Vous pouvez éditer vos paramètres et informations de boutique ici.';
                               
// Text                        
$_['text_message']             = 'Succès: Vous avez sauvegardé les paramètres correctement !';
$_['text_select']              = 'select';
$_['text_radio']               = 'radio';
$_['text_prices_tax']          = 'Inclut la taxe sur tous les articles taxables.';
$_['text_tax_products']        = 'Outrepasse le paramètrage par défaut dans les modules d\'affichage de la boutique: Contrôleurs affectés<br>Category, Manufacturer, Product, Search, Reviews, Cart, Information, Sitemap et Contact.';
$_['text_invoice_number']      = 'Le numéro de facture est automatiquement incrémenté de 1 à la finalisation de commande.<br>Format: Alpha Numérique Alpha. Exemple: <b>CU-20101-AC</b><br>Les préfixe et suffixe Alpha sont optionnels, la portion numérique doit contenir uniquement des chiffres, 0-9.';
$_['text_surcharge']		       = 'Exemple: Si les frais bancaires sont de 2 et 1/2 cents US, entrez .025';
$_['text_instruction']     	   = 'Nombre de lignes définit le nombre de lignes de description qui sont affichées.<br>Nb lignes par défaut: pour du simple-colonne: 6, pour du multi-colonnes: 4<br>Nombre de caratères par défaut: 108 (utilisés en 4 colonnes ou plus)';
$_['text_items_per_page']      = 'C\'est le nombre total par défaut d\'articles par page';
$_['text_default_rows']        = 'Entrez 0 pour utiliser le nombre d\'articles par défaut de la boutique';
$_['text_cart_wide']           = 'Ce paramètre s\'applique à tous les modules';
$_['text_emails']              = 'Adresses E-Mail optionnelles de la boutique';
$_['text_cart_quantity']       = 'Applicable uniquement avec une boîte de sélection';
$_['text_product']             = '<b>Page Produit</b>';
$_['text_category']            = '<b>Page Catégorie</b>';
$_['text_search']              = '<b>Page Recherche</b>';
$_['text_category_search']     = '<b>Paramètres Catégorie & Recherche</b>';
                               
// Entry                       
$_['entry_store']              = 'Nom de la boutique:';
$_['entry_owner']              = 'Propriétaire de la boutique:';
$_['entry_address']            = 'Adresse:';
$_['entry_telephone']          = 'Téléphone:';
$_['entry_fax']                = 'Fax:';
$_['entry_template']           = 'Template (thème graphique):';
$_['entry_styles']             = 'Style:';
$_['entry_colors']             = 'Couleur:';
$_['entry_columns'] 		       = 'Colonnes par page:';
$_['entry_url_alias']          = 'Utiliser les alias d\'URL:';
$_['entry_seo']                = 'Mise à jour automatique SEO:';
$_['entry_parse_time']         = 'Afficher le temps d\'analyse par page:';
$_['entry_ssl']                = 'Utiliser SSL:';
$_['entry_rows_per_page']      = 'Lignes par page:';
$_['entry_items_per_page']     = 'Articles par page:';
$_['entry_country']            = 'Pays:';
$_['entry_zone']               = 'Région / Département:';
$_['entry_language']           = 'Langue par défaut:';
$_['entry_currency']           = 'Devise:';
$_['entry_currency_surcharge'] = 'Surtaxe devise:';
$_['entry_weight']             = 'Unité de poids:';
$_['entry_tax']                = 'Afficher les prix avec taxes (Défaut):';
$_['entry_tax_store']          = 'Afficher les prix avec taxes (Boutique):';
$_['entry_invoice_number']     = 'Numéro de facture (défini une seule fois):<br>Mis à jour lorsque la commande<br>est traitée.';
$_['entry_tax']                = 'Afficher les prix <acronym title="Toutes Taxes Comprises">TTC</acronym>:';
$_['entry_order_status']       = 'État de commande par défaut:';
$_['entry_stock_check']        = 'Informer si rupture de stock:';
$_['entry_stock_checkout']     = 'Commander malgré rupture de stock:';
$_['entry_stock_subtract']     = 'Soustraire du stock:';
$_['entry_vat']                = 'ID Registration de TVA:';
$_['entry_account']            = 'Conditions à accepter avant création de compte:';
$_['entry_checkout']           = 'Conditions à accepter avant encaissement:';
$_['entry_download']           = 'Autoriser les downloads:';
$_['entry_download_status']    = 'État de la commande pour permettre de downloader:';
$_['entry_email']              = 'E-Mail:';
$_['entry_email_send']         = 'Envoyer les e-mails:';
$_['entry_cache_query']        = 'Cache en base de données:';
$_['entry_compress_output']    = 'Utiliser la compression:';
$_['entry_compress_level']     = 'Niveau de compression:';
$_['entry_image_resize']       = 'Retailler les images:';
$_['entry_image_width']        = 'Largeur d\'image par défaut:'; //Updated
$_['entry_image_height']       = 'Hauteur d\'image par défaut:'; //Updated
$_['entry_product_width']      = 'Largeur d\'image de produit:'; // New
$_['entry_product_height']     = 'Hauteur d\'image de produit:'; //New
$_['entry_product_addtocart']  = 'Ajout du produit au panier:'; //New
$_['entry_additional_width']   = 'Largeur d\'image supplémentaire:'; //New
$_['entry_additional_height']  = 'Hauteur d\'image supplémentaire:'; //New
$_['entry_category_width']     = 'Largeur d\'image de catégorie:'; //New
$_['entry_category_height']    = 'Hauteur d\'image de catégorie:'; //New
$_['entry_category_addtocart'] = 'Ajout de la catégorie au panier:'; //New
$_['entry_search_width']       = 'Largeur d\'image de recherche:'; //New
$_['entry_search_height']      = 'Hauteur d\'image de recherche:'; //New
$_['entry_search_addtocart']   = 'Ajout recherche au panier:'; //New
$_['entry_search_limit']       = 'Nombre maximun de résultats de recherche:'; //New
$_['entry_options_select']     = 'Type de sélection des options:'; //New
$_['entry_image_display']	     = 'Afficheur d\'image:';
$_['entry_lines_single'] 	     = 'Nombre de lignes pour du simple-colonne:';
$_['entry_lines_multi']  	     = 'Nombre de lignes pour du multi-colonnes:';
$_['entry_lines_char']   	     = 'Nombre de caractères pour du multi-colonnes:';
$_['entry_email_orders']       = 'E-Mail - Commandes:';
$_['entry_email_accounts']     = 'E-Mail - Comptes Clients:';
$_['entry_email_newsletter']   = 'E-Mail - Bulletin:';
$_['entry_email_mail']         = 'E-Mail - Mail:';
$_['entry_email_contact']      = 'E-Mail - Contact:';
$_['entry_addtocart_quantity'] = 'Style de la case quantité dans Ajout-au-panier:';
$_['entry_addtocart_maximum']  = 'Quantité maximum ajoutable:';


// Error
$_['error_permission']         = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les paramètres !';
$_['error_store']              = '* Le nom de la boutique doit être composé de 1 à 32 caractères !';
$_['error_owner']              = '* Le propiétaire de la boutique doit être composé de 1 à 32 caractères !';
$_['error_address']            = '* L\'adresse de la boutique doit être composée de 1 à 128 caractères !';
$_['error_telephone']          = '* Le téléphone doit être composé de 5 à 32 caractères !';
$_['error_color']              = '* Veuillez vous assurer que le répertoire de couleurs existe !';
?>
